<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.eclipse.emf</groupId>
    <artifactId>org.eclipse.emf.plugins</artifactId>
    <version>1.0.0-SNAPSHOT</version>
    <relativePath>../../../org.eclipse.emf/releng/org.eclipse.emf.parent/plugins</relativePath>
  </parent>

  <groupId>org.eclipse.emf</groupId>
  <artifactId>org.eclipse.xsd</artifactId>
  <version>2.17.0-SNAPSHOT</version>
  <packaging>eclipse-plugin</packaging>

</project>
